﻿@charset "utf-8";

/* -----------------------------------------------------------------------

 Contact Information: dnndesigner.net@gmail.com
 Copyright by dnndesigner.net

----------------------------------------------------------------------- */

Body, 
.Normal, 
td, div, p, 
.Normal, .NormalDisabled, 
.NormalBold                { line-height:150%; font-family:Arial, Helvetica, sans-serif; color:#787676; font-size:16px; vertical-align:top}
.SubHead { color:#787676; font-family:Arial,Helvetica;  font-weight:bold; font-size:16px;}
ul.dnnActionMenuBody li span{ color:#787676!important}

#dnn_bottom .Normal, 
#dnn_bottom td, 
#dnn_bottom div,
#dnn_bottom  p {color:#ffffff;}

p{ 
    margin:0px 0px 10px;
    font-size:16px;
    text-align:justify;
}


.ControlPanel .NormalTextBox{ color:#838282}

html, body, form#Form 				   { margin:0px; padding:0px; min-height:100%}


#Body {}

/*-------------Font Style-------------*/
@font-face {
    font-family: 'bebas_neueregular';
    src: url('bebasneue-webfont.eot');
    src: url('Font/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/bebasneue-webfont.woff') format('woff'),
         url('Font/bebasneue-webfont.ttf') format('truetype'),
         url('Font/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
		 
/*-------------Text Position-------------*/
.lt{ text-align:left; vertical-align:top}
.rt{ text-align:right; vertical-align:top}
.lb{ text-align:left; vertical-align:bottom}
.rb{ text-align:right; vertical-align:bottom}
.lm{ text-align:left; vertical-align:middle}
.rm{ text-align:right; vertical-align:middle}
.cm{ text-align:center; vertical-align:middle}
.clear{ clear:both; height:0px; line-height:0px;}

img{ max-width:100% !important }
a img{ border:none;}
.dnnPEM-GlobalNav{ display:none;}
/*-------------Panes Style -------------*/
.panecss{  vertical-align:top;}
.DNNEmptyPane{width:0;padding:0;margin:0; display:none!important}

.row-fluid  {  width: 100%;}
.row-fluid:before, .row-fluid:after {  content: "";  display: table;}
.row-fluid:after {  clear: both;}
.row-fluid [class*="span"] { -moz-box-sizing: border-box;  display: block;  float: left;  margin-left: 2.12766%;  min-height: 0;  width: 100%;}
.row-fluid [class*="span"]:first-child {  margin-left: 0;}
.row-fluid .span12 {  width: 100%;}
.row-fluid .span11 {  width: 91.4894%;}
.row-fluid .span10 {  width: 82.9787%;}
.row-fluid .span9 { width: 74.4681%;}
.row-fluid .span8 {  width: 65.9574%;}
.row-fluid .span7 {   width: 57.4468%;}
.row-fluid .span6 {  width: 48.9362%;}
.row-fluid .span5 { width: 40.4255%;}
.row-fluid .span4 {  width: 31.9149%;}
.row-fluid .span3  { width: 23.4043%;}
.row-fluid .span2 {  width: 14.8936%;}
.row-fluid .span1 {  width: 6.38298%;}
.pane_area{ height:70px;line-height:70px; color:#666666!important; background:#EEEEEE; border:1px solid #CCCCCC; text-align:center; margin:5px 0px; font-size:13px; font-weight:bold}


.DNNAlignleft                           { padding:0px; margin:0px}
/*-------------- Links Style --------------*/
.Links,
a.Links:link,
a.Links:active,
a.Links:visited{ color:#9fb744; text-decoration:none; padding:0px 5px;}
a.Links:hover{ color:#cd83b3; text-decoration:none; padding:0px 5px;}

/*-------------- foor Style --------------*/
a.DNNUser,
a.DNNUser:link,
a.DNNUser:active,
a.DNNUser:visited{ color:#afa3a3;text-decoration:none; padding:2px  0px 2px 15px; background:url(images/dnn_user.jpg) no-repeat left center;}
a.DNNUser:hover{ color:#100f0f; text-decoration:none; padding:2px  0px 2px 15px;background:url(images/dnn_user_h.jpg) no-repeat left center}

/*-------------- foor Style --------------*/
a.DNNLogin,
a.DNNLogin:link,
a.DNNLogin:active,
a.DNNLogin:visited{ color:#afa3a3;text-decoration:none; padding:2px  5px  2px 15px; background:url(images/dnn_user.jpg) no-repeat left center;}
a.DNNLogin:hover{ color:#100f0f; text-decoration:none; padding:2px  5px  2px 15px; background:url(images/dnn_user_h.jpg) no-repeat left center;}

/*-------------- foor Style --------------*/
a.FootLinks,
a.FootLinks:link,
a.FootLinks:active,
a.FootLinks:visited{ color:#ffffff;text-decoration:none; padding:0px 5px;}
a.FootLinks:hover{ color:#8b8282; text-decoration:underline; padding:0px 5px;}

/*-------------- Options Style --------------*/
a.Options,
a.Options:link,
a.Options:active,
a.Options:visited { color:#5CAEE2; background:url(images/option.gif) left center no-repeat; text-decoration:none; line-height:1em}
a.Options:hover	  { color:#C78099; border-top:2px #008081 solid;}

/*-------------- Breadcrumb Style --------------*/
a.Breadcrumb,
a.Breadcrumb:link,
a.Breadcrumb:active,
a.Breadcrumb:visited { color:#100f0f; text-decoration:none; padding:0px 3px; }
a.Breadcrumb:hover	  { color:#100f0f; text-decoration:underline; padding:0px 3px;}

/*-------------- CommandButton Style --------------*/
a.CommandButton, 
a.CommandButton:link, 
a.CommandButton:active, 
a.CommandButton:visited {  color: #100f0f; text-decoration:none}
a.CommandButton:hover {   color: #000000; text-decoration:underline}

#dnn_bottom a.CommandButton, 
#dnn_bottom a.CommandButton:link, 
#dnn_bottom a.CommandButton:active, 
#dnn_bottom a.CommandButton:visited ,
#dnn_bottom a.CommandButton, 
#dnn_footer a.CommandButton:link, 
#dnn_footer a.CommandButton:active, 
#dnn_footer a.CommandButton:visited {  color: #5e5757;   text-decoration:none}
#dnn_bottom a.CommandButton:hover ,
#dnn_footer a.CommandButton:hover {   color: #5e5757; text-decoration:underline}

#dnn_bottom .dnnActionMenuTag span{ color:#333333!important}
/*-------------- Link Style --------------*/
a { hide-focus: expression( this.hideFocus=true ); outline: none;}

a:link, 
a:active,
/*a:visited {  color: #999999;  text-decoration: none;}*/
a:visited {  color: #EEEEEE;  text-decoration: none;}

a:hover {  color: #000000;  text-decoration: none;}

#dnn_bottom a:link, 
#dnn_bottom a:active,
#dnn_bottom a:visited {  color: #5e5757;  text-decoration: none;}
#dnn_bottom a:hover {  color: #5e5757;  text-decoration: underline;}

/*-------------- ReadMore Style --------------*/
.dnn_more a,
.dnn_more a:link,
.dnn_more a:active,
.dnn_more a:visited { color:#ffffff;  text-decoration:none;height:24px; line-height:24px; border-bottom:2px solid #000000;display:block ; float:right; padding:0px 7px; margin-top:5px;  background-color: #161616;
  background-image: -moz-linear-gradient(top, #161616, #000000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#161616), to(#000000));
  background-image: -webkit-linear-gradient(top, #161616, #000000);
  background-image: -o-linear-gradient(top, #161616, #000000);
  background-image: linear-gradient(to bottom, #161616, #000000);} 
.dnn_more a:hover   { color:#ffffff; text-decoration:none; background:#000000 }


.DataGrid_AlternatingItem td{ color:#000000}

/*-------------- Search SkinObject Styles --------------*/
div.SearchContainer{position:relative; white-space: nowrap;}
div.SearchBorder{width:200px; height:38px; line-height:38px; margin-right:0px; padding:0px; background:none; float:left; background:none; white-space: nowrap; border:none; margin-top:0px; font-size:11px}
div.SearchContainer a{padding: 0px; display: block; margin-left:0px; width:25px; height:25px; overflow:hidden; text-indent:-10000em;position: absolute; right:7px; top:7px; background:url(images/search_icon.png) no-repeat  right center}
div.SearchContainer a img{padding-left:5px;position: absolute; right:0px }
div.SearchIcon{float: left; width: 0px; height: 0px; cursor: pointer; z-index: 11; background: no-repeat 2px 2px; text-align:right;}
div.SearchIcon img{margin-top: 3px; display: none;}

#SearchChoices{clear: both; display: none; border: solid 1px #C3D4DF; z-index: 2000; cursor: pointer; margin: 0; padding: 0; text-align:left; background-color: #F3F7FA; position:absolute; top: 22px; left: 0px;}
#SearchChoices li{cursor: pointer; margin: 0; padding: 2px 2px 0 2px; padding-left: 25px; height: 18px; text-align:left; background-color: #F3F7FA; background-repeat: no-repeat; background-position: 2px center; list-style: none; list-style-image: none; border: none; display:block;}
#SearchChoices li.searchHilite{background-color: #CE0D0D;	color:#ffffff; border: none;}
#SearchChoices li.searchDefault{background-color: #F8FAFF; border:none;}

input.SearchTextBox  {  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.3);   border: 1px solid #DBDBDB;  color: #b9adad;  float: right;  height: 18px; line-height:18px;  padding:10px 32px 10px 5px;  width: 80px;  z-index: 10; font-size:12px; font-family:Arial, Helvetica, sans-serif; -moz-border-radius: 8px 8px 8px 8px;}
input.SearchTextBox:focus{ width:180px;  background: #ffffff ; border: 1px solid #CBCBCB;  color: #918E8F; }
/*-------------- Search Style --------------*/
.DnnSearch		
.DnnSearch a:link,
.DnnSearch a:active,
.DnnSearch a:visited,.searchbox a:hover	{ display:block; width:20px; height:20px;  position:absolute; right:10px; top:10px; z-index:2000;}


/*-------------- H1,H2,H3,H4,H5,H6, Bullet Style --------------*/
H1,H2,H3,H4,H5,H6{ margin:0px; font-family:Arial, Helvetica, sans-serif; line-height:1.2; color:#131212}

/*-------------- Custom Style --------------*/
#DNNSkin_wrapper { border-top:12px solid #000000 }
#DNNSkin_wrapper  .dnn_width{ width:960px; margin:0px auto}
#DNNSkin_wrapper  .dnn_logo{ float:left; padding:20px  0px 20px 22px}
#DNNSkin_wrapper  #dnn_header{ border-bottom:5px solid #111110}
#DNNSkin_wrapper  .dnn_header_right{ float:right; padding:15px 7px 0px 0px; }
#DNNSkin_wrapper  .dnn_login{ float:right; line-height:21px; height:21px; margin:5px 10px 5px}
#DNNSkin_wrapper  #dnn_menu{ min-height:40px;}
#DNNSkin_wrapper  .mobile_menu{ display:none}
#DNNSkin_wrapper  #mobile_box { display:none;}
#DNNSkin_wrapper #mobile_box ul { text-indent:-100em; overflow:hidden; display:none}
#DNNSkin_wrapper  #dnn_banner{ clear:both; background:url(images/dnn_banner.jpg) repeat-x left top; min-height:300px}
#DNNSkin_wrapper  #dnn_bannerpane{ border:1px solid #62A9D7; border-bottom:10px solid #62A9D7}
#DNNSkin_wrapper  .RadPanelBar{ width:230px}
#DNNSkin_wrapper  .dnn_bread,
#DNNSkin_wrapper  .dnn_date{ color:#100F0F; height35px;; line-height:35px; padding-top:3px; }
#DNNSkin_wrapper  .dnn_bread{ float:left; background:url(images/dnn_bread.jpg) no-repeat 3px center; padding-left:20px;}
#DNNSkin_wrapper  .dnn_date{ float:right; padding-right:5px;}
#DNNSkin_wrapper  .dnn_mainpane{ min-height:100px; }
#DNNSkin_wrapper  .dnn_inner_mainpane{ padding-top:10px;}
#DNNSkin_wrapper  .dnn_leftmenu{ margin-top:3px}
#DNNSkin_wrapper  #dnn_bottom{ background:url(images/dnn_bottom.jpg) repeat left top; min-height:140px; padding-top:10px;}
#DNNSkin_wrapper  #dnn_footer{ background:#161616 url(images/dnn_footer.jpg) repeat-x left top; padding:15px 10px 5px; border-top:1px solid #252323}
#DNNSkin_wrapper  .dnn_footer_left{ float:left; color:#ffffff}
#DNNSkin_wrapper  .dnn_footer_right{ float:right}

#goTopBtn  {  background: url("images/top.png") no-repeat scroll left center transparent;  bottom: 35px;  cursor: pointer;   height: 40px;  line-height: 40px;   position: fixed;    right: 10px;  width: 40px;   z-index: 10000 !important;}
/*--------------WebsiteBox Style --------------*/
.website_box{ padding:12px 33px 15px;}
.website_box:hover{ background:#7F7D7E url(images/website_box_h,jpg) repeat-x left bottom; cursor:pointer} 
.website_box .icon_DesktopWebsite,
.website_box .icon_TabletWebsite,
.website_box .icon_MobileWebsite{ display:block; width:40px; height:40px; margin:0px auto; background:url(images/website_box.png) no-repeat}
.website_box .icon_DesktopWebsite{ background-position:left top;}
.website_box .icon_TabletWebsite{ background-position:-40px top}
.website_box .icon_MobileWebsite{ background-position:right top}
.website_box:hover .icon_DesktopWebsite{  background-position:left bottom}
.website_box:hover .icon_TabletWebsite{ background-position:-40px bottom}
.website_box:hover .icon_MobileWebsite{ background-position:right bottom}
.website_box .title{ text-align:center; font-size:28px; font-family:"bebas_neueregular",Arial, Helvetica, sans-serif; color:#696969}
.website_box:hover .title{ color:#ffffff}
.website_box p{ text-align:center; padding-top:7px}
.website_box:hover p{ color:#ffffff}

/*--------------Product_List Style --------------*/
.product_list{ float:left; margin:0px 8px; width:224px; margin-bottom:10px;}
.product_list:hover{ cursor:pointer}
.product_list img{ border:1px solid #B3B3B3; border-bottom:4px solid #B3B3B3}
.product_list .title{ color:#B3B3B3; font-size:22px ; color:#4d4a4a; font-family:"bebas_neueregular",Arial, Helvetica, sans-serif; line-height:32px}
.product_list:hover img{ border:1px solid #4AB3EC; border-bottom:4px solid #4AB3EC;}
.product_list:hover .title{ color:#4AB3EC}
.product_list:hover .dnn_more a{ background:#46B0E2}

/*--------------Feedback Style --------------*/
.FeedbackForm { min-width:100%; padding:0px 10px;}
.Feedback_Field .dnnFormItem,
.FeedbackForm fieldset{ padding:0px; margin:0px;}
.dnnForm.FeedbackForm .dnnFormHelp,
.dnnForm.FeedbackForm .dnnFormSectionHead,
.dnnForm.FeedbackForm  .Feedback_CharCount{ display:none}
.dnnForm.FeedbackForm .dnnFormItem label {
    width: 40px;
}
}
.dnnForm.FeedbackForm .dnnFormItem input, 
.dnnForm.FeedbackForm .dnnFormItem select{ width:62%; margin-top:5px;}
.dnnForm.FeedbackForm .dnnFormItem textarea{ width:61%; max-height:20px;}
.dnnForm.FeedbackForm .dnnFormItem input, 
.dnnForm.FeedbackForm .dnnFormItem .dnnFormInput, 
.dnnForm.FeedbackForm .dnnFormItem textarea{ box-shadow:none;-moz-box-shadow: none;  background: #4B4B4B; border: 1px solid #000000;  color: #FFFFFF; -moz-border-radius:none;border-left:5px solid #161616; padding:4px 2px 4px 3px; margin-bottom:5px}
.dnnForm.FeedbackForm .dnnFormItem input:focus, 
.dnnForm.FeedbackForm .dnnFormItem .dnnFormInput:focus, 
.dnnForm.FeedbackForm .dnnFormItem textarea:focus{ border:1px solid #000000;border-left:5px solid #161616}
.dnnFormItem input, 
.dnnFormItem .dnnFormInput, 
.dnnFormItem textarea{ padding:3px;}
.Feedback_Field{ margin-top:0px;}
.dnnFormItem label, 
.dnnFormItem .dnnFormLabel, 
.dnnFormItem .dnnTooltip{ margin-right:8px;}
.dnnForm ul.dnnActions, 
.DnnModule ul.dnnActions, ul.dnnActions{ margin:0px; border:none; padding-top:7px;}
a.dnnPrimaryAction, 
a.dnnPrimaryAction:link, 
a.dnnPrimaryAction:visited, 
.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-only{ background:#161616; text-shadow:none; color:#ffffff!important; border:none}
.dnnFormMessage span{ color:#666666}
.dnnForm.FeedbackForm .dnnFormItem .dnnLabel{width: 60px; text-align: right;}
*{outline:none;}
div{border:none}
/*-------------- Footer Tab Style --------------*/
.footer_tab span{ float:right; background:#272727; color:#FFFFFF; height:26px; line-height:26px; padding:0px 7px; margin:2px;; cursor:pointer;}
.footer_tab span:hover{ background:#000000}

/*-------------- Mobile Style --------------*/
@media (min-width: 768px) and (max-width: 979px) {
#DNNSkin_wrapper .dnn_width{ width:auto!important;}
#DNNSkin_wrapper #dnn_menu{ display:block}
#DNNSkin_wrapper  .mobile_menu{ display:none}
#DNNSkin_wrapper #mobile_box { display:none}
#DNNSkin_wrapper #mobile_box ul { text-indent:inherit; overflow:visible; display:block}
#DNNSkin_wrapper #dnn_banner{ background:none; min-height:100px}
.mobile_menu {	   
    -moz-border-radius: 4px 4px 0px 0px;
    background: none repeat scroll 0 0 #131212;
    cursor: pointer;
    display: block;
	float:right;
    margin: 0 2px;
    padding: 6px 8px;}
}
@media  (max-width: 767px){
#DNNSkin_wrapper .dnn_width{ width:auto!important;}
#DNNSkin_wrapper #dnn_menu{ display:none}
#DNNSkin_wrapper  .mobile_menu{ display:block}
#DNNSkin_wrapper #mobile_box { display:none}
#DNNSkin_wrapper #mobile_box ul { text-indent:inherit; overflow:visible; display:block}
#DNNSkin_wrapper #dnn_banner{ background:none; min-height:100px}
.mobile_menu { -moz-border-radius: 4px 4px 0px 0px;   background: none repeat scroll 0 0 #131212;  cursor: pointer;   display: block;float:right;  margin: 0 2px;   padding: 6px 8px;}
}
@media (max-width: 480px){
.dnnFormPopup{ max-width:400px; overflow:hidden; width:auto}
iframe#iPopUp{ overflow:hidden; width:400px!important; height:200px!important}
.dnnForm{ /*min-width:400pximportant; margin-right:20px;*/}
/*-------------- Custom Style --------------*/
#DNNSkin_wrapper .dnn_width{ width:auto!important;}
#DNNSkin_wrapper .dnn_logo{ float:none; text-align:center; padding:15px 0px 10px;}
#DNNSkin_wrapper .dnn_header_right{ float:none;padding:0px;}
#DNNSkin_wrapper .dnn_login{ float:none; text-align:center; }
#DNNSkin_wrapper #dnn_HeaderPane{ text-align:center}
#DNNSkin_wrapper #dnn_banner{ background:none; min-height:100px}
#DNNSkin_wrapper #dnn_menu{ display:none}
#DNNSkin_wrapper  .mobile_menu{ display:block}
.mobile_menu { -moz-border-radius: 4px 4px 0px 0px;   background: none repeat scroll 0 0 #131212;  cursor: pointer;   display: block;float:right;  margin: 0 2px;   padding: 6px 8px;}
#DNNSkin_wrapper #mobile_box { display:none}
#DNNSkin_wrapper #mobile_box ul { text-indent:inherit; overflow:visible; display:block}
#DNNSkin_wrapper .RadPanelBar{ width:100%; display:none}
#DNNSkin_wrapper .dnn_leftmenu{ float:none; width:95%; margin:0px auto}
#DNNSkin_wrapper #dnn_bottom{ padding:0px 10px;}
#DNNSkin_wrapper .dnn_footer_right{ float:none; width:90%; margin:0px auto 5px; text-align:center}
#DNNSkin_wrapper .dnn_footer_left{ float:none; width:90%; margin:0px auto; text-align:center}
/*-------------- Pane Style --------------*/
.row-fluid [class*="span"] { -moz-box-sizing: border-box;  display: block;  float: none;  margin-left: 0px;  min-height: 0;  width: 100%;}
.row-fluid [class*="span"]:first-child {  margin-left: 0;}
.row-fluid .span12,
.row-fluid .span11,.
row-fluid .span10,
.row-fluid .span9,
.row-fluid .span8,
.row-fluid .span7,
.row-fluid .span6,
.row-fluid .span5,
.row-fluid .span4,
.row-fluid .span3,
.row-fluid .span2,
.row-fluid .span1{ width:auto!important}

